2018-08-02 21:01:30 UTC
17.7 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:a073c86ecf9e0f29180e80e9638d4c741970695851ea48247276c32c57e40282 - 10.88% (1.92 MB)
[#001] sha256:c0c55a74f9d93e30b92f7faffc5770afb8e8d803a8cf3e9e5a3c5a9482dc60a4 - 1.9% (343 KB)
[#002] sha256:f3fa96f07c2ae65f251d1762a87b5f54a1fad66ba2e4dd529971d0552354c9cd - 87.22% (15.4 MB)
[#003] sha256:db63b53deddf05b4b32961b2b796884bea83841a0a12a97ce33e1b321c257b74 - 0.0% (322 Bytes)
/bin/sh -c #(nop) ADD file:eceadb32d029164d23db918d14c88df7186b6ee9645fa2f0c0a7e3e046a6a129 in /
2018-07-06 14:13:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-07-06 18:46:58 UTC/bin/sh -c apk --no-cache add ca-certificates
2018-08-02 21:01:29 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.0-rc3/traefik_linux-$arch"; apk del .fetch-deps; chmod +x /usr/local/bin/traefik
2018-08-02 21:01:29 UTC/bin/sh -c #(nop) COPY file:dfffadd21e552111ec01a67fb96f3ee6af6f289cea17fbe6f1221976404e73b3 in /
2018-08-02 21:01:30 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2018-08-02 21:01:30 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2018-08-02 21:01:30 UTC/bin/sh -c #(nop) CMD ["traefik"]
2018-08-02 21:01:30 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.0-rc3 org.label-schema.docker.schema-version=1.0
2018-08-02 21:01:18 UTC
17 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0864efeeb5cb8dca4eb53e5d6fd38486daee80fa326fe36d1ad254f8fa6bb310 - 11.04% (1.87 MB)
[#001] sha256:3cda69762aee1588fa82aeabf1af6d6ad24f737cce1451fab2e0199849b1e12e - 0.0% (170 Bytes)
[#002] sha256:9fb8d1c03fc58c04041b17fe9ed11a9273389da04d65602bb6c6a65845a88161 - 1.98% (344 KB)
[#003] sha256:7028d0cac9534c2c7bb7ba9012d5a968a8f7234d5ddef0278f02f239daa57c70 - 86.99% (14.8 MB)
[#004] sha256:de620dfffd9c9a7cd30bf35a373c646389d26e93bc808d00ecab2873033433ec - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:009348222efb3c4ca2e53c387fb34c488679ca07db39525a6c5cc214e46abffd in /
2017-10-25 23:28:36 UTC/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime
2017-10-25 23:28:36 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-03-27 23:48:29 UTC/bin/sh -c apk --no-cache add ca-certificates
2018-08-02 21:01:16 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.0-rc3/traefik_linux-$arch"; apk del .fetch-deps; chmod +x /usr/local/bin/traefik
2018-08-02 21:01:17 UTC/bin/sh -c #(nop) COPY file:dfffadd21e552111ec01a67fb96f3ee6af6f289cea17fbe6f1221976404e73b3 in /
2018-08-02 21:01:17 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2018-08-02 21:01:17 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2018-08-02 21:01:17 UTC/bin/sh -c #(nop) CMD ["traefik"]
2018-08-02 21:01:18 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.0-rc3 org.label-schema.docker.schema-version=1.0
2018-08-02 21:02:04 UTC
16.7 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:bb473f0ebc12fde1bd45c1bd3c46f2d3aab367b1b7739464771455b9972f7894 - 10.96% (1.83 MB)
[#001] sha256:75ff6b7ff3a208b8399e701e7ea1b7edbdc654c8c60d33c6f09a7803e2dda776 - 0.0% (176 Bytes)
[#002] sha256:1fcc5af9467e49f936c4812ee156fc62e6efaa954ca3165d15b03ae39805932f - 2.01% (343 KB)
[#003] sha256:9ec7c467ee0572836d0c952e27d2e3a1566f0fdf6c500df9e8a2b772e6706170 - 87.03% (14.5 MB)
[#004] sha256:b4c5527ad157588986306dd27302aa5dcd7ccbbea6c6f39b58ffe5264ff25c16 - 0.0% (320 Bytes)
/bin/sh -c #(nop) ADD file:45b5d3b8d5490ba7edfca2cf6f54cdcf49c772b0b3a2302ce69a7af061007aa4 in /
2017-10-25 23:28:59 UTC/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime
2017-10-25 23:28:59 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2017-11-15 05:55:26 UTC/bin/sh -c apk --no-cache add ca-certificates
2018-08-02 21:02:01 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.0-rc3/traefik_linux-$arch"; apk del .fetch-deps; chmod +x /usr/local/bin/traefik
2018-08-02 21:02:02 UTC/bin/sh -c #(nop) COPY file:dfffadd21e552111ec01a67fb96f3ee6af6f289cea17fbe6f1221976404e73b3 in /
2018-08-02 21:02:02 UTC/bin/sh -c #(nop) EXPOSE 80/tcp
2018-08-02 21:02:03 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2018-08-02 21:02:04 UTC/bin/sh -c #(nop) CMD ["traefik"]
2018-08-02 21:02:04 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.0-rc3 org.label-schema.docker.schema-version=1.0
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.